<div class="prx-wrapper">


    <div class="prx-row prx-row-adjust prx-small-collapse prx-medium-uncollapse">
        <div class="prx-columns prx-medium-3 prx-small-12 ">
            <div class="prx-filter-list prx-toc ">

                <div class="prx-info-block">
                    <p><strong>Show only links for:</strong></p>
                    <div>
                        <label class="prx-label">
                            <input class="prx-trigger" data-prxcollapse="prx111p" type="checkbox" data-filter="" /> Personal administration </label>
                    </div>

                    <label class="prx-label">
                        <input class="prx-trigger" data-prxcollapse="prx112" type="checkbox" data-filter=""> Software </label>
                    <label class="prx-label">
                        <input class="prx-trigger" data-prxcollapse="prx113" type="checkbox" data-filter=""> Time management </label>
                    <label class="prx-label">
                        <input type="checkbox" class="prx-trigger" data-prxcollapse="prx114" data-filter=""> Buildings </label>
                </div>
            </div>
        </div>



        <div class="prx-columns prx-medium-6 prx-small-12 ">
            <div class="prx-panel " data-prxid="prx111p">
                <h2 class="prx-panel__title prx-panel__title--focusblock"><span class="prx-panel--gradient-text"><span class="proxicon-Data prx-xl prx-panel--gradient-text"></span>

                   <br>
                        Personal administration</span></h2> 
                        
                        {{> links-list assign title="Sub category"}} {{> links-list assign title=" Different Sub category" }}
            </div>

            <div class="prx-panel " data-prxid="prx112">

                <h2 class="prx-panel__title prx-panel__title--focusblock"><span class="prx-panel--gradient-text"><span class="proxicon-Applications prx-xl prx-panel--gradient-text"></span><br>Software</span></h2> {{> links-list }}
            </div>
            <div class="prx-panel " data-prxid="prx113">

                <h2 class="prx-panel__title prx-panel__title--focusblock"><span class="prx-panel--gradient-text"><span class="proxicon-Minutes60 prx-xl prx-primary prx-panel--gradient-text"></span><br>Time management</span></h2> {{> links-list assign title="Subtitle"}} {{> links-list assign title="Subtitle 2"}}
            </div>

            <div class="prx-panel " data-prxid="prx114">
                <h2 class="prx-panel__title prx-panel__title--focusblock"><span class="prx-panel--gradient-text"><span class="proxicon-Location prx-xl prx-primary prx-panel--gradient-text"></span><br>Buildings</span></h2> {{> links-list assign title="Brussels"}}
            </div>

        </div>
        <div class="prx-columns prx-medium-3 prx-small-12 ">

            <div class="prx-info-block prx-info-block--nobackground">
                <p><strong> Quicklinks</strong></p>
                <div class="prx-linkslist  prx-linklist--arrowed">
                    <h3>{{title}}</h3>
                    <a href="#" rel="nofollow" target="_blank">SRS</a>
                    <a href="#" rel="nofollow" target="_blank">IMA</a>
                    <a href="#" rel="nofollow" target="_blank">IT SOLUS</a>

                </div>

            </div>

        </div>




    </div>

    <div class="stickystopper"></div>

    <div class="demo" style="height:1000px">
        Other content on the page
    </div>

</div>